Error

two or more packages specified (libkephal4abi1 libsane-extras)